Fn_Test Class Reference

Fn_Test class. More...

`#include <func.h>`

## Public Member Functions

const char * | member (char, int) throw (std::out_of_range)
| A member function.

## Detailed Description

Fn_Test class.

Details about Fn_Test.

## Member Function Documentation

## member()

const char * Fn_Test::member | ( | char | c,
|  | int | n )
throw | ( | std::out_of_range ) |  |  |

A member function.

Parameters

  c | a character.
  n | an integer.

Exceptions

  std::out_of_range | parameter is out of range.

Returns
  a character pointer.

The documentation for this class was generated from the following file:

- func.h